Subject: Ticket Assigned - Delayed order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Aug 2022 10:34:03 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delayed order Dear Sir/Madam
I requested an order and its number is 6162724776. Unfortunately, we
received a message from delivery that the delivery man will be changed and
the order will delay more and I will travel by the end of this week and I
need the order urgently
Please, I'm waiting for your reply to solve this problem
Thanks in advance
Heba Mohammed

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4763478